<resources>
    <string name="app_name">media</string>
    <string name="media_has_choose_x_second">已选取 %s秒</string>
    <string name="media_data_loading">数据加载中&#8230;</string>
    <string name="media_coming_soon">敬请期待</string>
</resources>
